#
# $Revision: 1.1.2.2 $$Date: 2000/05/23 15:05:11 $
#
# Copyright 1997 by Sun Microsystems, Inc.,
# 901 San Antonio Road, Palo Alto, California, 94303, U.S.A.
# All rights reserved.
#
# This software is the confidential and proprietary information
# of Sun Microsystems, Inc. ("Confidential Information").  You
# shall not disclose such Confidential Information and shall use
# it only in accordance with the terms of the license agreement
# you entered into with Sun.
#

#
# Linux version derived from the version for SunOS 5.5.1 Notice that
# we use the .ttf files shipped in the JDK distribution.
#

# Serif font definition
#
serif.0=-b&h-lucidasans-medium-r-normal--*-%d-*-*-p-*-iso8859-1
serif.1=-b&h-lucidasans-medium-r-normal--*-%d-*-*-p-*-iso8859-1
#replace .1 font line if you have zapf fonts
#serif.1=--zapf dingbats-medium-r-normal--*-%d-*-*-p-*-adobe-fontspecific
#serif.2=--symbol-medium-r-normal--*-%d-*-*-p-*-adobe-fontspecific

serif.italic.0=-b&h-lucidasans-medium-i-normal--*-%d-*-*-p-*-iso8859-1
serif.italic.1=-b&h-lucidasans-medium-i-normal--*-%d-*-*-p-*-iso8859-1
#replace .1 font line if you have zapf fonts
#serif.italic.1=--zapf dingbats-medium-r-normal--*-%d-*-*-p-*-adobe-fontspecific
#serif.italic.2=--symbol-medium-r-normal--*-%d-*-*-p-*-adobe-fontspecific

serif.bold.0=-b&h-lucidatypewriter-bold-r-normal--*-%d-*-*-p-*-iso8859-1
serif.bold.1=-b&h-lucidatypewriter-bold-r-normal--*-%d-*-*-p-*-iso8859-1
#replace .1 font line if you have zapf fonts
#serif.bold.1=--zapf dingbats-medium-r-normal--*-%d-*-*-p-*-adobe-fontspecific
#serif.bold.2=--symbol-medium-r-normal--*-%d-*-*-p-*-adobe-fontspecific

serif.bolditalic.0=-b&h-lucidatypewriter-bold-i-normal--*-%d-*-*-p-*-iso8859-1
serif.bolditalic.1=-b&h-lucidatypewriter-bold-i-normal--*-%d-*-*-p-*-iso8859-1
#replace .1 font line if you have zapf fonts
#serif.bolditalic.1=--zapf dingbats-medium-r-normal--*-%d-*-*-p-*-adobe-fontspecific
#serif.bolditalic.2=--symbol-medium-r-normal--*-%d-*-*-p-*-adobe-fontspecific

# SansSerif font definition
#
sansserif.0=-b&h-lucidasans-medium-r-normal--*-%d-*-*-p-*-iso8859-1
#-b&h-lucidasans-medium-r-normal-sans-*-%d-*-*-p-*-iso8859-1
sansserif.1=-b&h-lucidasans-medium-r-normal--*-%d-*-*-p-*-iso8859-1
#-b&h-lucidasans-medium-r-normal-sans-*-%d-*-*-p-*-iso8859-1
#replace .1 font line if you have zapf fonts
#sansserif.1=--zapf dingbats-medium-r-normal--*-%d-*-*-p-*-adobe-fontspecific
#sansserif.2=--symbol-medium-r-normal--*-%d-*-*-p-*-adobe-fontspecific

sansserif.italic.0=-b&h-lucidasans-medium-i-normal-sans-*-%d-*-*-p-*-iso8859-1
sansserif.italic.1=-b&h-lucidasans-medium-i-normal-sans-*-%d-*-*-p-*-iso8859-1
#replace .1 font line if you have zapf fonts
#sansserif.italic.1=--zapf dingbats-medium-r-normal--*-%d-*-*-p-*-adobe-fontspecific
#sansserif.italic.2=--symbol-medium-r-normal--*-%d-*-*-p-*-adobe-fontspecific

sansserif.bold.0=-b&h-lucidatypewriter-bold-r-normal-sans-*-%d-*-*-m-*-iso8859-1
#-b&h-lucidasans-bold-r-normal--*-%d-*-*-p-*-iso8859-1
#-b&h-lucidasans-bold-r-normal-sans-*-%d-*-*-p-*-iso8859-1
#-b&h-lucidatypewriter-bold-r-normal-sans-*-%d-*-*-m-*-iso8859-1
#
#-b&h-lucidasans-bold-r-normal-sans-*-%d-*-*-p-*-iso8859-1
sansserif.bold.1=-b&h-lucidatypewriter-bold-r-normal-sans-*-%d-*-*-m-*-iso8859-1
#-b&h-lucidasans-bold-r-normal--*-%d-*-*-p-*-iso8859-1
#-b&h-lucidatypewriter-bold-r-normal-sans-*-%d-*-*-m-*-iso8859-1
#-b&h-lucidasans-bold-r-normal--*-%d-*-*-p-*-iso8859-1
#-b&h-lucidasans-bold-r-normal-sans-*-%d-*-*-p-*-iso8859-1
#replace .1 font line if you have zapf fonts
#sansserif.bold.1=--zapf dingbats-medium-r-normal--*-%d-*-*-p-*-adobe-fontspecific
#sansserif.bold.2=--symbol-medium-r-normal--*-%d-*-*-p-*-adobe-fontspecific

sansserif.bolditalic.0=-b&h-lucidatypewriter-bold-i-normal-sans-*-%d-*-*-m-*-iso8859-1
#-b&h-lucidasans-bold-i-normal--*-%d-*-*-p-*-iso8859-1
#-b&h-lucidasans-bold-i-normal-sans-*-%d-*-*-p-*-iso8859-1
#-b&h-lucidasans-bold-i-normal--*-%d-*-*-p-*-iso8859-1
#-b&h-lucidasans-bold-i-normal-sans-*-%d-*-*-p-*-iso8859-1
sansserif.bolditalic.1=-b&h-lucidatypewriter-bold-i-normal-sans-*-%d-*-*-m-*-iso8859-1
#-b&h-lucidasans-bold-i-normal--*-%d-*-*-p-*-iso8859-1
#-b&h-lucidatypewriter-bold-r-normal-sans-*-%d-*-*-m-*-iso8859-1
#-b&h-lucidasans-bold-r-normal--*-%d-*-*-p-*-iso8859-1
#-b&h-lucidasans-bold-i-normal-sans-*-%d-*-*-p-*-iso8859-1
#replace .1 font line if you have zapf fonts
#sansserif.bolditalic.1=--zapf dingbats-medium-r-normal--*-%d-*-*-p-*-adobe-fontspecific
#sansserif.bolditalic.2=--symbol-medium-r-normal--*-%d-*-*-p-*-adobe-fontspecific

# Monospaced font definition
#
monospaced.0=-b&h-lucidatypewriter-medium-r-normal-sans-*-%d-*-*-m-*-iso8859-1
monospaced.1=-b&h-lucidatypewriter-medium-r-normal-sans-*-%d-*-*-m-*-iso8859-1
#replace .1 font line if you have zapf fonts
#monospaced.1=--zapf dingbats-medium-r-normal--*-%d-*-*-p-*-adobe-fontspecific
monospaced.2=--symbol-medium-r-normal--*-%d-*-*-p-*-adobe-fontspecific

monospaced.italic.0=-b&h-lucidatypewriter-medium-r-normal-sans-*-%d-*-*-m-*-iso8859-1
monospaced.italic.1=-b&h-lucidatypewriter-medium-r-normal-sans-*-%d-*-*-m-*-iso8859-1
#replace .1 font line if you have zapf fonts
#monospaced.italic.1=--zapf dingbats-medium-r-normal--*-%d-*-*-p-*-adobe-fontspecific
monospaced.italic.2=--symbol-medium-r-normal--*-%d-*-*-p-*-adobe-fontspecific

monospaced.bold.0=-b&h-lucidatypewriter-bold-r-normal-sans-*-%d-*-*-m-*-iso8859-1
monospaced.bold.1=-b&h-lucidatypewriter-bold-r-normal-sans-*-%d-*-*-m-*-iso8859-1
#replace .1 font line if you have zapf fonts
#monospaced.bold.1=--zapf dingbats-medium-r-normal--*-%d-*-*-p-*-adobe-fontspecific
monospaced.bold.2=--symbol-medium-r-normal--*-%d-*-*-p-*-adobe-fontspecific

monospaced.bolditalic.0=-b&h-lucidatypewriter-bold-r-normal-sans-*-%d-*-*-m-*-iso8859-1
monospaced.bolditalic.1=-b&h-lucidatypewriter-bold-r-normal-sans-*-%d-*-*-m-*-iso8859-1
#replace .1 font line if you have zapf fonts
#monospaced.bolditalic.1=--zapf dingbats-medium-r-normal--*-%d-*-*-p-*-adobe-fontspecific
#monospaced.bolditalic.2=--symbol-medium-r-normal--*-%d-*-*-p-*-adobe-fontspecific

# Dialog font definition
#
dialog.0=-b&h-lucidatypewriter-medium-r-normal-sans-*-%d-*-*-m-*-iso8859-1
#-b&h-lucidasans-medium-r-normal--*-%d-*-*-p-*-iso8859-1
#-b&h-lucidasans-medium-r-normal-sans-*-%d-*-*-p-*-iso8859-1
dialog.1=-b&h-lucidatypewriter-medium-r-normal-sans-*-%d-*-*-m-*-iso8859-1
#-b&h-lucidasans-medium-r-normal--*-%d-*-*-p-*-iso8859-1
#-b&h-lucidasans-medium-r-normal-sans-*-%d-*-*-p-*-iso8859-1
#replace .1 font line if you have zapf fonts
#dialog.1=--zapf dingbats-medium-r-normal--*-%d-*-*-p-*-adobe-fontspecific
#dialog.2=--symbol-medium-r-normal--*-%d-*-*-p-*-adobe-fontspecific

dialog.italic.0=-b&h-lucidasans-medium-i-normal-sans-*-%d-*-*-p-*-iso8859-1
dialog.italic.1=-b&h-lucidasans-medium-i-normal-sans-*-%d-*-*-p-*-iso8859-1
#replace .1 font line if you have zapf fonts
#dialog.italic.1=--zapf dingbats-medium-r-normal--*-%d-*-*-p-*-adobe-fontspecific
#dialog.italic.2=--symbol-medium-r-normal--*-%d-*-*-p-*-adobe-fontspecific

dialog.bold.0=-b&h-lucidatypewriter-bold-r-normal-sans-*-%d-*-*-m-*-iso8859-1
#-b&h-lucidasans-bold-r-normal-sans-*-%d-*-*-p-*-iso8859-1
dialog.bold.1=-b&h-lucidatypewriter-bold-r-normal-sans-*-%d-*-*-m-*-iso8859-1
#-b&h-lucidasans-bold-r-normal-sans-*-%d-*-*-p-*-iso8859-1
#replace .1 font line if you have zapf fonts
#dialog.bold.1=--zapf dingbats-medium-r-normal--*-%d-*-*-p-*-adobe-fontspecific
#dialog.bold.2=--symbol-medium-r-normal--*-%d-*-*-p-*-adobe-fontspecific

dialog.bolditalic.0=-b&h-lucidasans-bold-i-normal-sans-*-%d-*-*-p-*-iso8859-1
dialog.bolditalic.1=-b&h-lucidasans-bold-i-normal-sans-*-%d-*-*-p-*-iso8859-1
#replace .1 font line if you have zapf fonts
#dialog.bolditalic.1=--zapf dingbats-medium-r-normal--*-%d-*-*-p-*-adobe-fontspecific
#dialog.bolditalic.2=--symbol-medium-r-normal--*-%d-*-*-p-*-adobe-fontspecific

# DialogInput font definition
#
dialoginput.0=-b&h-lucidatypewriter-medium-r-normal-sans-*-%d-*-*-m-*-iso8859-1
dialoginput.1=-b&h-lucidatypewriter-medium-r-normal-sans-*-%d-*-*-m-*-iso8859-1
#replace .1 font line if you have zapf fonts
#dialoginput.1=--zapf dingbats-medium-r-normal--*-%d-*-*-p-*-adobe-fontspecific
#dialoginput.2=--symbol-medium-r-normal--*-%d-*-*-p-*-adobe-fontspecific

dialoginput.italic.0=-b&h-lucidatypewriter-medium-r-normal-sans-*-%d-*-*-m-*-iso8859-1
dialoginput.italic.1=-b&h-lucidatypewriter-medium-r-normal-sans-*-%d-*-*-m-*-iso8859-1
#replace .1 font line if you have zapf fonts
#dialoginput.italic.1=--zapf dingbats-medium-r-normal--*-%d-*-*-p-*-adobe-fontspecific
#dialoginput.italic.2=--symbol-medium-r-normal--*-%d-*-*-p-*-adobe-fontspecific

dialoginput.bold.0=-b&h-lucidatypewriter-bold-r-normal-sans-*-%d-*-*-m-*-iso8859-1
dialoginput.bold.1=-b&h-lucidatypewriter-bold-r-normal-sans-*-%d-*-*-m-*-iso8859-1
#replace .1 font line if you have zapf fonts
#dialoginput.bold.1=--zapf dingbats-medium-r-normal--*-%d-*-*-p-*-adobe-fontspecific
#dialoginput.bold.2=--symbol-medium-r-normal--*-%d-*-*-p-*-adobe-fontspecific

dialoginput.bolditalic.0=-b&h-lucidatypewriter-bold-r-normal-sans-*-%d-*-*-m-*-iso8859-1
dialoginput.bolditalic.1=-b&h-lucidatypewriter-bold-r-normal-sans-*-%d-*-*-m-*-iso8859-1
#replace .1 font line if you have zapf fonts
#dialoginput.bolditalic.1=--zapf dingbats-medium-r-normal--*-%d-*-*-p-*-adobe-fontspecific
#dialoginput.bolditalic.2=--symbol-medium-r-normal--*-%d-*-*-p-*-adobe-fontspecific

# Default font definition
#
default.char=274f

# name aliases
#
alias.timesroman=serif
alias.helvetica=sansserif
alias.courier=monospaced

# for backward compatibility
#uncomment with urw fonts
#zapfdingbats.0=--zapf dingbats-medium-r-normal--*-%d-*-*-p-*-adobe-fontspecific

# Static FontCharset info.
#
# This information is used by the font which is not indexed by Unicode.
# Such fonts can use their own subclass of FontCharset.
#
# This information can be overriden by describing more specific style.
# For example
#
#  fontcharset.serif.plain.3=SpecialSymbols
#  means serif.plain.3 font's index can be retrieved with the convert() method
#  of instance of SpecialSymbols and what kind of characters serif.plain.3 font
#  has can be judged with the isCovered() method of instance of SpecialSymbols.
#
fontcharset.serif.0=sun.io.CharToByteISO8859_1
fontcharset.serif.1=sun.io.CharToByteISO8859_1
#replace .1 font line if you have zapf fonts
#fontcharset.serif.1=sun.awt.motif.CharToByteX11Dingbats
fontcharset.serif.2=sun.awt.CharToByteSymbol

fontcharset.sansserif.0=sun.io.CharToByteISO8859_1
fontcharset.sansserif.1=sun.io.CharToByteISO8859_1
#replace .1 font line if you have zapf fonts
#fontcharset.sansserif.1=sun.awt.motif.CharToByteX11Dingbats
fontcharset.sansserif.2=sun.awt.CharToByteSymbol

fontcharset.monospaced.0=sun.io.CharToByteISO8859_1
fontcharset.monospaced.1=sun.io.CharToByteISO8859_1
#replace .1 font line if you have zapf fonts
#fontcharset.monospaced.1=sun.awt.motif.CharToByteX11Dingbats
fontcharset.monospaced.2=sun.awt.CharToByteSymbol

fontcharset.dialog.0=sun.io.CharToByteISO8859_1
fontcharset.dialog.1=sun.io.CharToByteISO8859_1
#replace .1 font line if you have zapf fonts
#fontcharset.dialog.1=sun.awt.motif.CharToByteX11Dingbats
fontcharset.dialog.2=sun.awt.CharToByteSymbol

fontcharset.dialoginput.0=sun.io.CharToByteISO8859_1
fontcharset.dialoginput.1=sun.io.CharToByteISO8859_1
#replace .1 font line if you have zapf fonts
#fontcharset.dialoginput.1=sun.awt.motif.CharToByteX11Dingbats
fontcharset.dialoginput.2=sun.awt.CharToByteSymbol

#replace font line if you have zapf fonts
#fontcharset.zapfdingbats.0=sun.io.CharToByteISO8859_1

# exclusion info.
#
# This information describe exclusion ranges for each fonts.
#
# 'exclusion.serif.plain.0' overrides 'exclusion.serif.0', and
# 'exclusion.serif.0' overrides exclusion.0, and so on.
#

# XFontSet string
# X11 only properties
#

fontset.serif.plain=\
-b&h-lucidasans-medium-r-normal--*-%d-*-*-p-*-iso8859-1

fontset.serif.italic=\
-b&h-lucidasans-medium-i-normal--*-%d-*-*-p-*-iso8859-1

fontset.serif.bold=\
-b&h-lucidatypewriter-bold-r-normal--*-%d-*-*-p-*-iso8859-1

fontset.serif.bolditalic=\
-b&h-lucidatypewriter-bold-i-normal--*-%d-*-*-p-*-iso8859-1

fontset.sansserif.italic=\
-b&h-lucidasans-medium-i-normal-sans-*-%d-*-*-p-*-iso8859-1

fontset.sansserif.bold=\
-b&h-lucidasans-bold-r-normal-sans-*-%d-*-*-p-*-iso8859-1

fontset.sansserif.bolditalic=\
-b&h-lucidasans-bold-i-normal-sans-*-%d-*-*-p-*-iso8859-1

fontset.sansserif.plain=\
-b&h-lucidasans-medium-r-normal--*-%d-*-*-p-*-iso8859-1
#-b&h-lucidasans-medium-r-normal-sans-*-%d-*-*-p-*-iso8859-1

fontset.monospaced.italic=\
-b&h-lucidatypewriter-medium-r-normal-sans-*-%d-*-*-m-*-iso8859-1

fontset.monospaced.bold=\
-b&h-lucidatypewriter-bold-r-normal-sans-*-%d-*-*-m-*-iso8859-1

fontset.monospaced.bolditalic=\
-b&h-lucidatypewriter-bold-r-normal-sans-*-%d-*-*-m-*-iso8859-1

fontset.monospaced.plain=\
-b&h-lucidatypewriter-medium-r-normal-sans-*-%d-*-*-m-*-iso8859-1

fontset.dialog.italic=\
-b&h-lucidasans-medium-i-normal-sans-*-%d-*-*-p-*-iso8859-1

fontset.dialog.bold=\
-b&h-lucidasans-bold-r-normal-sans-*-%d-*-*-p-*-iso8859-1

fontset.dialog.bolditalic=\
-b&h-lucidasans-bold-i-normal-sans-*-%d-*-*-p-*-iso8859-1

fontset.dialog.plain=\
-b&h-lucidatypewriter-medium-r-normal-sans-*-%d-*-*-m-*-iso8859-1
#-b&h-lucidasans-medium-r-normal--*-%d-*-*-p-*-iso8859-1
#-b&h-lucidasans-medium-r-normal-sans-*-%d-*-*-p-*-iso8859-1

fontset.dialoginput.italic=\
-b&h-lucidatypewriter-medium-r-normal-sans-*-%d-*-*-m-*-iso8859-1

fontset.dialoginput.bold=\
-b&h-lucidatypewriter-bold-r-normal-sans-*-%d-*-*-m-*-iso8859-1

fontset.dialoginput.bolditalic=\
-b&h-lucidatypewriter-bold-r-normal-sans-*-%d-*-*-m-*-iso8859-1

fontset.dialoginput.plain=\
-b&h-lucidatypewriter-medium-r-normal-sans-*-%d-*-*-m-*-iso8859-1

#uncomment with urw fonts
#fontset.zapfdingbats=\
#--zapf dingbats-medium-r-normal--*-%d-*-*-p-*-adobe-fontspecific

#
fontset.default=\
-b&h-lucidatypewriter-medium-r-normal-sans-*-%d-*-*-m-*-iso8859-1
#-b&h-lucidasans-medium-r-normal--*-%d-*-*-p-*-iso8859-1
#-b&h-lucidasans-medium-r-normal-sans-*-%d-*-*-p-*-iso8859-1
#
